MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { font-family: "Arial"; }
body { font-family: "Courier New"; }
#content h1 { color: #003399; font-family: "Verdana"; }
#content h1 { color: #003399; font-family: "Arial"; }
#content h2 { color: #003399; font-family: "Verdana"; }
#content h2 { color: #003399; font-family: "Arial"; }
#content h3 { color: #003399; font-family: "Verdana"; }
#content h3 { color: #003399; font-family: "Arial"; }
#content h4 { color: #003399; font-family: "Verdana"; }
#content h4 { color: #003399; font-family: "Arial"; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 2 Mei 2024 23.33

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Courier New"; }
#content h1 { color: #003399; font-family: "Arial"; }
#content h2 { color: #003399; font-family: "Arial"; }
#content h3 { color: #003399; font-family: "Arial"; }
#content h4 { color: #003399; font-family: "Arial"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }